[
  {
    "uid": "FEMALE_BASE",
    "body": {
      "parts": [ "VAGINA", "BREAST" ]
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "FUTA_BASE",
    "inherits": "FEMALE_BASE",
    "body": {
      "parts": [ "BREAST", "PENIS" ]
    }
  },
  {
    "uid": "FUTAMALE_BASE",
    "inherits": "FEMALE_BASE",
    "body": {
      "parts": [ "PENIS", "BREAST", "VAGINA" ]
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "MALE_BASE",
    "body": {
      "parts": [ "PENIS" ]
    },
    "defaultAnimations": "default_male"
  },
  {
    "uid": "FEMALE_SMALL_BASE",
    "body": {
      "parts": [ "VAGINA", "BREAST" ],
      "sizeCategory": -1
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "FUTA_SMALL_BASE",
    "body": {
      "parts": [ "VAGINA", "BREAST", "PENIS" ],
      "sizeCategory": -1
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "MALE_SMALL_BASE",
    "body": {
      "parts": [ "PENIS" ],
      "sizeCategory": -1
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "FEMALE_LARGE_BASE",
    "body": {
      "parts": [ "VAGINA", "BREAST" ],
      "sizeCategory": 1
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "FUTA_LARGE_BASE",
    "body": {
      "parts": [ "VAGINA", "BREAST", "PENIS" ],
      "sizeCategory": 1
    },
    "defaultAnimations": "default"
  },
  {
    "uid": "MALE_LARGE_BASE",
    "body": {
      "parts": [ "PENIS" ],
      "sizeCategory": 1
    },
    "defaultAnimations": "default_male"
  }
]